@import "grid.css";
@import "superfish.css";
@import "font-awesome.css";
@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);
/*css*/
body {
  color: #bbbaba;
  background: #5d6166;
  font: 14px/23px 'arial';
}
body p {
  margin-bottom: 22px;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
  outline: none;
}
* {
  -webkit-text-size-adjust: none;
}
h1,
h2,
h3,
h4 {
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
}
h2 {
  line-height: 40px;
  margin-bottom: 41px;
  color: #5d6166;
  padding-top: 76px;
  font-size: 40px;
  font-weight: 300;
}
h2 span {
  color: #6dbcdb;
  display: block;
}
h3 {
  color: #3e454c;
  font-size: 19px;
  line-height: 25px;
  letter-spacing: -0.5px;
  margin-bottom: 8px;
  font-weight: 300;
}
h3 a:hover {
  color: #6dbcdb;
}
h4 {
  color: #6dbcdb;
  font-size: 19px;
  line-height: 20px;
  font-weight: 300;
}
.extra_wrapper {
  overflow: hidden;
}
/************Header************/
header {
  background: #fff;
  border-bottom: 28px solid #d7dbdc;
}
header .menu {
  float: right;
}
header h1 {
  clear: both;
  margin-bottom: 100px;
  float: left;
}
/************Content***********/
#content {
  background: #fff;
  padding: 0 0 75px;
}
#content .bg1 {
  padding: 108px 0 65px;
  background: #f7f8f8;
}
#content .brd {
  border-bottom: 1px solid #d7dbdc;
  padding-bottom: 40px;
font-size:0px;
}
#content .brd1 {
  margin-top: 10px;
  height: 1px;
  background: #d7dbdc;
  width: 100%;
}
#content .brd2 {
  border-top: 1px solid #d7dbdc;
  margin-top: 40px;
}
#content .bg2 {
  background: #f5f6f6;
  margin-top: 75px;
  text-align: center;
  padding: 34px 0;
}

.cont {
    float: left;
    width: 100%;
}
.cont-left {
    float: left;
    width: 50%;
}
.cont-right {
    float: right;
    width: 50%;
	margin:20px 0;
}
.cont-right img {
    width: 50%;
}
.main-sumbit {
    float: right;
    width: 45%;
}
.btns {
    padding-top: 10px;
    text-align: left!important;
}
.gcaptcha {
    float: left;
    margin: 16px 0 0;
}
.gccaptcha {
    float: left;
    margin: 0 40px 0 0;
}
.block1 {
  position: relative;
}
.div p {
  margin-bottom: 12px;
}
.div1 {
  float: left;
  margin-right: 70px;
}
.div1 a {
  line-height: 60px;
  text-transform: uppercase;
  color: #6dbcdb;
  font-family: 'Open Sans', sans-serif;
  font-size: 60px;
  font-weight: 300;
}
.div2 {
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  line-height: 20px;
}
.div2 a {
  color: #8abbca;
  font-size: 20px;
}
.div2 span {
  color: #5d6166;
  display: block;
  font-size: 15px;
  margin-bottom: 5px;
}
.art1 {
  margin-bottom: 20px;
}
.art1 figure {
  float: left;
  margin: 3px 20px 0 0;
}
.art1 .div2 {
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  line-height: 20px;
}
.art1 .div2 span {
  color: #5d6166;
  display: block;
  font-size: 15px;
  margin-bottom: 5px;
}
.div3 {
  text-transform: uppercase;
  padding: 20px 40px 10px 0;
  font-family: 'Open Sans', sans-serif;
  line-height: 20px;
  position: relative;
}
.div3 a {
  color: #6dbcdb;
  font-size: 20px;
}
.div3 .a1 {
  width: 39px;
  position: absolute;
  height: 30px;
  top: 20px;
  background: #6dbcdb;
  text-align: center;
  padding-top: 9px;
  right: 0;
  display: inline-block;
}
.div3 .a1 .fa {
  font-size: 20px;
  color: #fff;
}
.div3 .a1:hover {
  background: #5d6166;
}
.div3 span {
  color: #5d6166;
  display: block;
  font-size: 15px;
}
.div4 {
  text-align: center;
}
.div4 div.p2 {
  color: #6dbcdb;
  text-transform: uppercase;
  margin-right: 20px;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
  display: inline-block;
  font-size: 20px;
}
.div4 div.p2 .fa {
  margin-right: 20px;
  font-size: 30px;
  color: #5d6166;
  line-height: 40px;
}
.div4 div.p2 span.p2 {
  padding-top: 6px;
  display: inline-block;
}
.first {
  padding-bottom: 0 !important;
}
.block2 {
  padding-bottom: 10px;
}
.block2 .div6 {
  position: relative;
  margin-top: 26px;
}
.block2 h4 {
  line-height: 25px;
  color: #6dbcdb;
  width: 90%;
}
.block2 h4 span {
  display: block;
  font-size: 15px;
  color: #3e454c;
}
.block2 .fa {
  padding-top: 10px;
  height: 29px;
  text-align: center;
  color: #fff;
  line-height: 20px;
  display: inline-block;
  background: #6dbcdb;
  font-size: 20px;
  position: absolute;
  width: 39px;
  right: 0;
  top: 2px;
}
.block2 .fa:hover {
  background: #3e454c;
}
.art2 {
  margin-bottom: 45px;
  background: #f5f6f6;
  position: relative;
  padding: 25px 30px 25px;
}
.art2:before {
  left: 31px;
  content: '';
  bottom: -23px;
  position: absolute;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 24px 24px 0 0;
  border-color: #f5f6f6 transparent transparent transparent;
}
.block3 {
  padding-bottom: 40px;
}
.block3 h3 {
  width: 85%;
}
.block3 .div6 {
  position: relative;
  margin-top: 20px;
}
.block3 span {
  position: absolute;
  right: 0;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
  color: #6dbcdb;
  font-size: 20px;
  top: 0px;
}
.art4 {
  background: #f3f4f4;
  margin-bottom: 30px;
}
.art4 figure {
  float: left;
  margin-right: 30px;
}
.art4 .block4 {
  padding: 30px 20px 0 0;
  overflow: hidden;
}
.art4 .block4 p {
  margin-bottom: 28px;
}
.art4 .block4 .div11 {
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #3e454c;
}
.art4 .block4 .div11 div {
  display: inline-block;
}
.art4 .block4 .div11 div span,
.art4 .block4 .div11 div a {
  color: #6dbcdb;
}
.art4 .block4 .div11 div a:hover {
  color: #3e454c;
}
.art4 .block4 h4 {
  margin-bottom: 5px;
}
/*********Text********/
.p1 {
  font-size: 24px;
  color: #9fa9a9;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  line-height: 30px;
  font-weight: 300;
}
.p4 {
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  margin-bottom: 25px;
  color: #3e454c;
  text-transform: uppercase;
  line-height: 25px;
}
.p4 span {
  display: block;
}
.p4 a {
  color: #6dbcdb;
}
/********Images*******/
.img1 {
  top: -88px;
  position: absolute;
  left: 0;
  right: 0;
}
.img2 {
  float: left;
  margin: 4px 30px 10px 0;
}
a.lightbox {
  display: block;
  position: relative;
}
a.lightbox img {
  width: 100%;
}
a.lightbox .span {
  -webkit-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  display: block;
  position: absolute;
  z-index: 10;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: url(../images/magnify.png) -100px center no-repeat;
}
a.lightbox:hover span {
  background-position: center center;
}
/********Links********/
a {
  outline: none;
  text-decoration: none;
  color: inherit;
  transition: 0.5s ease;
  webkit-transition: 0.5s ease;
}
a:hover {
  color: #5d6166;
}
.a2 {
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  line-height: 15px;
  background: #6dbcdb;
  display: inline-block;
  padding: 15px 17px 16px;
}
.a2:hover {
  background: #5d6166;
  color: #fff;
}
.a4 {
  color: #6dbcdb;
}
/********List********/
.list li {
  margin-bottom: 10px;
  text-align: left;
  padding-top: 7px;
}
.list li a {
  font-size: 15px;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  line-height: 15px;
  color: #6dbcdb;
}
.list li a:hover {
  color: #5d6166;
}
/*******Indent*******/
.pad1 {
  padding-top: 66px;
  margin-bottom: 47px;
}
.mrg1 {
  margin-bottom: 40px;
}
.mrg2 {
  margin-top: 65px !important;
}
#newsletter1 {
  position: relative;
  display: inline-block;
}
#newsletter1 input {
  border: 1px solid #fff;
  color: #9ea2a5;
  width: 389px;
  padding: 10px;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 14px;
  height: 49px;
  background: #fff;
  outline: none;
  margin-right: 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#newsletter1 label {
  float: left;
}
#newsletter1 fieldset {
  position: relative;
}
#newsletter1 .error {
  position: absolute;
  overflow: hidden;
  display: none;
  font-size: 10px;
  top: 0;
  color: red;
  right: 48px;
  outline: none;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#newsletter1 .success {
  border-radius: 0;
  padding: 0;
  height: 80px;
  border: 1px solid #40515e;
  text-align: center;
  background: #fff;
  position: absolute;
  z-index: 15;
  top: 0;
  width: 100%;
  color: #40515e;
}
#newsletter1 label.invalid .error {
  height: 19px;
}
#newsletter1 a[data-type="submit"] {
  float: right;
}
.a3 {
  background: #6dbcdb;
  font-size: 15px;
  display: inline-block;
  height: 36px;
  text-align: center;
  padding-top: 13px;
  font-family: 'Open Sans', sans-serif;
  width: 140px;
  text-transform: uppercase;
  color: #fff;
}
.a3:hover {
  color: #fff;
  background: #5d6166;
}
/************Footer************/
footer {
  padding: 75px 0 80px;
  text-transform: uppercase;
  color: #8f9caa;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  line-height: 20px;
}
footer .p3 {
  color: #6dbcdb;
  text-transform: uppercase;
}
footer .socials a {
  display: inline-block;
  width: 35px;
  height: 34px;
}
footer .socials a:hover {
  background-position: 0 bottom;
}
footer .socials .a7 {
  background: url('../images/icon7.png') 0 0 no-repeat;
}
footer .socials .a8 {
  background: url('../images/icon8.png') 0 0 no-repeat;
}
footer .socials .a9 {
  background: url('../images/icon9.png') 0 0 no-repeat;
}
footer .socials .a10 {
  background: url('../images/icon10.png') 0 0 no-repeat;
}
footer .socials a + a {
  margin-left: 5px;
}
footer figure {
  float: left;
  margin: 3px 30px 0 0;
}
footer .privacy {
  text-transform: none;
  margin-bottom: 20px;
}
footer address {
  margin-bottom: 20px;
}
footer a:hover {
  color: #f5f6f6;
}
/*******Search*******/
#search {
  position: relative;
  padding-bottom: 72px;
  border-bottom: 1px solid #d7dbdc;
  margin-top: 8px;
}
#search span {
  display: inline-block;
  padding: 10px 5px 0 0;
}
#search input {
  border: 1px solid #e5e5e5;
  position: relative;
  width: 100%;
  font-size: 15px;
  height: 49px;
  background: #f3f4f4;
  padding: 0 35px 0 15px;
  outline: none;
  line-height: 16px;
  color: #c6c6c6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#search fieldset {
  position: relative;
  text-align: center;
}
#search .error {
  position: absolute;
  overflow: hidden;
  display: none;
  font-size: 10px;
  top: 0;
  color: red;
  right: 48px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#search .success {
  border-radius: 0;
  padding: 0;
  border: 1px solid #40515e;
  text-align: center;
  background: #b6b6b6;
  position: absolute;
  z-index: 10;
  display: none;
  top: 0;
  width: 85%;
  color: #40515e;
}
#search label.invalid .error {
  height: 19px;
}
#search .a11 {
  position: absolute;
  width: 23px;
  top: 11px;
  right: 11px;
  display: block;
  height: 25px;
  cursor: pointer;
  background: url('../images/icon4.png') no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#search .a11:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
/********Map********/
.map {
  overflow: hidden;
  margin-bottom: 50px;
}
.map figure {
  display: block;
  margin-bottom: 25px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.map figure iframe {
  width: 100%;
  height: 467px;
  max-width: 100%;
}
.map address {
  font-style: normal;
  display: block;
  margin-bottom: 15px;
  font-weight: normal;
}
.map address dt {
  margin-bottom: 10px;
  color: #3e454c;
  text-transform: uppercase;
  line-height: 25px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 20px;
}
.map address dd {
  height: 24px;
}
.map address dd span {
  color: inherit;
  padding: 0;
  min-width: 106px;
  display: inline-block;
  text-align: left;
}
.map address dd a {
  color: #6dbcdb;
}
.map address dd a:hover {
  color: #3e454c;
}
/*--------------To_Top----------*/
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 40px;
  left: 58%;
  margin-left: 500px;
  overflow: hidden;
  width: 73px;
  height: 73px;
  border: none;
  text-indent: -999px;
  z-index: 20;
  background: url(../images/totop.jpg) no-repeat 0 0;
  transition: 0s ease;
  -o-transition: 0s ease;
  -webkit-transition: 0s ease;
}
#toTop:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.clients_logos1 { width:100%; float:left; margin:0 0 40px 0; padding:0px;}
.clients_logos2 { margin:0px; padding:0px; float:left; line-height:0px; text-align:center;width:300px;}


/***** 09-05-2016 ****/
.login{width:645px; float:left; background:#ebebeb; padding:20px 60px; margin-bottom: 45px;}
.login h1{font-weight:600; color:#6a6a6a; font-size: 17px;}
.login h1 i{color:#A5A5A5; font-size: 21px; padding-left: 15px;}
.employe_login{width:275px; padding-right: 28px; float: left; }
.employe_login b{font-size: 14px; color: #6a6a6a; font-weight: 600; padding: 9px 0 2px 0px; float: left;}
.employe_login p{float:left;}
.client_login{width:260px; float: right;  text-align: center; border-left:1px solid #e0e2e3; margin-left: 33px;  padding-left: 45px;}
.client_login h1{font-weight:600; color:#6a6a6a; font-size: 17px;float: left;}
.client_login h1 i{color:#A5A5A5; font-size: 21px; padding-left: 15px;}
.client_login form{width:100%; float:left; margin-top: 13px;}
.client_login form label{width:100%; float:left; margin-bottom: 11px;}
.client_login form label span{width:100%; float:left; text-align: left; font-size: 12px;  font-weight: 600; color: #6a6a6a; padding-bottom: 2px;}
.client_login form label input{width:100%; float:left; outline: none; border: 1px solid #C7C7C7;  height:34px;  padding-left: 11px;
box-sizing: border-box;}
.client_login form a.forget{width:100%; float:right; text-align:right; text-decoration: underline; border-bottom: 1px solid #B1B1B1; padding-bottom: 22px;  margin-bottom: 21px; /* margin-top: 46px; */}
.user_login{width:104px; height:29px; border:none;background:#848383; color:#fff; font-size:15px; cursor:pointer; border-radius:7px; outline:none;float:left;}
.user_login:hover{background: #ADADAD;}
.user_login i{padding-right: 8px; font-size: 14px; padding-top: 4px;}
.employ_btm{width:100%; float:left; border-top: 1px solid #B1B1B1; padding: 19px 0 0 0px; margin-top: 5px;}
.employ_btm .user_login{margin:0 auto; display: block;}
.key_platform{width: 60%;  float: left; margin: 40px 0 0; padding:0;}
.key_platform h1{font-weight: 600;  color:#383838; font-size:24px; padding-bottom: 25px; text-transform: capitalize;}
.key {
    float: left;
    width: 40%;
    margin-right: 53px;
    height: 146px;}
.key a{float:left;  margin-right: 22px;}
.additionl_platform{width: 100%;  float: left; margin-top:50px;}
.additionl_platform h1{font-weight: 600;  color:#383838; font-size:24px; padding-bottom:34px; text-transform: capitalize;}
.additionl_platform a{float:left; margin-right:30px;}
.employe_login a {text-decoration: underline;}

/******* 11-05-2016 *********/

.employe_login form{width:100%; float:left; margin-top: 13px;}
.employe_login form label{width:100%; float:left; margin-bottom: 11px;}
.employe_login form label span{width:100%; float:left; text-align: left; font-size: 12px;  font-weight: 600; color: #6a6a6a; padding-bottom: 2px;}
.employe_login form label input{width:100%; float:left; outline: none; border: 1px solid #C7C7C7;  height:34px;  padding-left: 11px;
box-sizing: border-box;}
.employe_login form a.forget{width:100%; float:right; text-align:right; text-decoration: underline; border-bottom: 1px solid #B1B1B1; padding-bottom: 22px;  margin-bottom: 21px; /* margin-top: 46px; */}
.social_management {
    float: left;
    margin: 40px 0 0;
    padding: 0;
    width: 100%;
}
.social_management h1{
    float: left;
	text-align: left;
    margin: 0px 0 0;
	font-size:24px;
    padding: 0;
   color:#6dbcdb;
    width: 100%;
	text-transform:none;
}
.social_management p{
    text-align: left;
    margin: 0px 0 0;
    padding: 0;
	width: 100%;
}

.cont-img {
    width: 30%;
    float: right;
    margin: 0 0 0 60px;
}
.cont-img img {
    height:auto;
    width: 100%;
    margin: 0px;
}

#slider1 .viewport { width: 95%;margin: 0 0 0 49px !important;}

.left-retail{float:left; width:60%;}



.form-right{width:40%; float:none; margin:0 auto; padding:0 0 0 45px; display:table;  box-sizing:border-box;}
.form-right p{color: #222;}
.form-right h2 {
    color: #6dbcdb;
	font-size:40px;
    display: block;
	line-height: 40px;
    font-weight: 300;
	text-transform:uppercase;
	margin:0 0 8px; padding:0;
}
.form-right h3{width:100%; float:left; margin:0px; padding:0px 0 30px 0; text-align:center; font-size:28px; text-transform:uppercase; color:#333; font-weight:700;}
.form-right ul{width:100%; float:left; margin:0px; padding:0px;}
.form-right ul li{width:100%; float:left; margin:0px 0 22px 0; padding:0px; list-style:none;}
/* .form-right ul li:nth-child(5){width:98%; float:left; margin:0px 0% 10px 0; padding:0px; list-style:none;}
.form-right ul li:nth-child(6){width:98%; float:left; margin:0px 0% 10px 0; padding:0px; list-style:none;}
.form-right ul li:nth-child(7){width:98%; float:left; margin:0px 0% 10px 0; padding:0px; list-style:none;} */
.form-right ul li label{width:100%; float:left; margin:0px 0% 8px 0; padding:0px; list-style:none; font-size:14px; color:#5b5b5b; font-weight:400;}
.user-name{width:100%; float:left; margin:0px; padding:0px; background:url(../images/user-icon.png) no-repeat 8px center #fff;}
.email-field{width:100%; float:left; margin:0px; padding:0px; /* background:url(../images/email-icon.png) no-repeat 8px center #fff; */}
.phone-field{width:100%; float:left; margin:0px; padding:0px; /* background:url(../images/phone-icon.png) no-repeat 8px center #fff; */}
.company-field{width:100%; float:left; margin:0px; padding:0px; /* background:url(../images/company-icon.png) no-repeat 8px center #fff; */}
.company-field{width:100%; float:left; margin:0px; padding:0px; /* background:url(../images/company-icon.png) no-repeat 8px center #fff; */}
.message-field{width:100%; float:left; margin:0px; padding:0px; /* background:url(../images/message.png) no-repeat 8px 8px #fff; */}
.txtfield{width:100%; float:left; margin:0px; padding:0 0 0 25px; box-sizing:border-box; font-size:14px; color:#5b5b5b; font-weight:400; height:60px; line-height:60px; border:1px solid #ccc; border-radius:6px; background:#f1f1f1;}
.txtarea{width:100%; float:left; margin:0px; padding:25px; box-sizing:border-box; font-size:14px; color:#9e9e9e; font-weight:400; height:120px; border:1px solid #ccc; border-radius:6px; background:#f1f1f1;font-family: 'Open Sans', sans-serif;}
.captcha{width:68%; float:right; margin:0px 0 0 25px; padding:10px; box-sizing:border-box; font-size:14px; color:#5b5b5b; font-weight:400; height:60px; line-height:60px; border:1px solid #ccc; border-radius:6px;background:#f1f1f1;}
.submit {
    margin: 0;
    display: table;
    padding: 0 25px;
    background: #6dbcdb;
    color: #fff;
    font-size: 14px;
    line-height: 39px;
    height: 40px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 400;
    text-decoration: none;
    border: none;
    cursor: pointer;
    outline: none;
}
.submit:hover{background:#000;}


.bottom-banner{float:left;
width:100%;
margin:40px 0 0;}
.leftview{width:257px; float:left; margin:0px; padding:0px; background:url(../images/grab.png) no-repeat center top; height:257px;cursor:pointer;}
.leftview:hover{ background:url(../images/grab-hover.png) no-repeat center top;}
/* .leftview img{width:100%;height:auto;cursor:pointer;} */
.rightview{float:left;width:70%;margin:10px 30px;}
.rightview img{width:100%;height:auto;}
.influncer-form {
    float: left;
    width: 63%;
}
.packg{width:100%; float:left;margin:15px 0 0 0;padding:0;text-align:right;}
.plus{width:170px; height:43px;float:right;margin:0;padding:0;background:url(../images/plus-package.jpg) no-repeat center top;}
.plus:hover{width:170px; height:43px;float:right;margin:0;padding:0;background:url(../images/plus-package-hover.jpg) no-repeat center top;}
.pro{width:170px; height:43px;float:right;margin:0;padding:0;background:url(../images/pro-package.jpg) no-repeat center top;}
.pro:hover{width:170px; height:43px;float:right;margin:0;padding:0;background:url(../images/pro-package-hover.jpg) no-repeat center top;}

.packg button {
    border: none;
    outline: none;
    cursor: pointer;
}
.btns img {
    width: 50px;
    margin: -30px -15px 0 0;
}

.main-sumbit {
    float: right;
    width: 70%;
	margin:20px 0;
}
/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1309px) {
  figure img {
    width: auto;
  }
}
@media only screen and (max-width: 1199px) {
  header .menu {
    float: none;
    margin-bottom: 30px;
    display: inline-block;
  }
  .img2 {
    margin: 4px 15px 10px 0;
  }
  header h1 {
    float: none;
    margin-bottom: 80px;
    display: inline-block;
  }
  .div1 {
    margin-right: 30px;
  }
  footer {
    padding: 70px 0;
  }
  #content {
    padding-bottom: 60px;
  }
  h3 {
    font-size: 17px;
    line-height: 20px;
  }
  #search {
    padding-bottom: 50px;
  }
  h4 {
    font-size: 17px;
    line-height: 18px;
  }
  .block2 h4 {
    width: 87%;
  }
  .block3 span {
    font-size: 16px;
  }
  .art4 .block4 {
    padding-bottom: 15px;
  }
  .map address dd span {
    min-width: 90px;
  }

   /**** 10-05-16 ****/


.login {
    background: #ebebeb none repeat scroll 0 0;
    float: left;
    margin-bottom: 45px;
    padding: 0;
    width: 100%;
}

.employe_login {
    float: left;
    margin: 20px 0;
    padding: 0 0 0 37px;
    width: 285px;
}

.client_login {
    border-left: 1px solid #e0e2e3;
    float: left;
    margin: 20px;
    padding-left: 37px;
    text-align: center;
    width: 275px;
}

.employe_login b {
    color: #6a6a6a;
    float: left;
    font-size: 14px;
    font-weight: 600;
    padding: 9px 0 2px;
}


.employ_btm {
    border-top: 1px solid #b1b1b1;
    float: left;
    margin-top: 18px;
    padding: 19px 0 0;
    width: 100%;
}

.client_login form a.forget {
    border-bottom: 1px solid #b1b1b1;
    float: right;
    margin-bottom: 21px;
   /* margin-top: 65px; */
    padding-bottom: 18px;
    text-align: right;
    text-decoration: underline;
    width: 100%;
}
.rightview {
    float: left;
    width: 60%;
    margin: 40px 15px;
}
.leftview{width:30%; float:left; margin:0px; padding:0px; background:url(../images/grab.png) no-repeat center top; height:257px;cursor:pointer; text-align:center;}
#thumbnail-slider {padding: 20px !important;} 
.plus{width:210px; height:43px;float:right;margin:0;padding:0;background:url(../images/plus-package.jpg) no-repeat center top;}
.plus:hover{width:210px; height:43px;float:right;margin:0;padding:0;background:url(../images/plus-package-hover.jpg) no-repeat center top;}
.pro{width:210px; height:43px;float:right;margin:0;padding:0;background:url(../images/pro-package.jpg) no-repeat center top;}
.pro:hover{width:210px; height:43px;float:right;margin:0;padding:0;background:url(../images/pro-package-hover.jpg) no-repeat center top;}

.key_platform {
    width: 50%;
    float: left;
    margin: 40px 0 0;
    padding: 0;
}
.key {
    float: left;
    width: 100%;
    margin-right: 53px;
    height: 146px;
}
.cont-right {
    float: right;
    width: 50%;
    margin: 60px 0;
}
.btns img {
    width: 50px;
    margin: -22px -15px 0 0;
}
}
/* @media only screen and (max-width: 1069px) {
  .camera_thumbs_cont ul {
    margin-top: -50px !important;
  }
  #content .bg1 {
    padding: 40px 0;
  }
  .div1 {
    margin-right: 20px;
  }
  .div1 a {
    font-size: 45px;
    line-height: 45px;
  }
  .art2 {
    padding: 15px 15px 20px;
  }
  h2 {
    font-size: 28px;
    line-height: 28px;
  }
  .p1 {
    font-size: 20px;
    line-height: 24px;
  }
  .p4 {
    font-size: 12px;
    line-height: 14px;
  }
  header h1 {
    margin-bottom: 20px;
  }
  .art1 figure,
  .img2 {
    float: none;
    margin: 0 0 20px;
    display: inline-block;
  }
  .div4 div.p2 {
    margin-bottom: 10px;
  }
  .block2 .div6 h4 {
    width: 80%;
  }
  footer {
    padding: 60px 0;
  }
  #content {
    padding-bottom: 50px;
  }
  #search {
    padding-bottom: 40px;
    margin-bottom: 0;
  }
  .block3 .div6 h3 {
    padding-top: 24px;
  }
  .block3 .div6 span {
    right: 40%;
  }
  .list li a {
    font-size: 10px;
    line-height: 11px;
  }
  .art4 {
    line-height: 19px;
  }
  .art4 figure {
    margin-right: 10px;
  }
  .art4 .block4 {
    padding: 10px 10px 0 0;
  }
  .art4 .block4 h4 {
    font-size: 15px;
    line-height: 15px;
    margin-bottom: 5px;
  }
  .art4 .block4 .div11 {
    margin-bottom: 0;
  }
  .art4 .block4 .div11 div {
    line-height: 14px;
    font-size: 11;
  }
  .art4 .block4 p {
    margin-bottom: 15px;
  }
  .a2 {
    font-size: 12px;
    line-height: 12px;
    padding: 10px 12px 11px;
  }
  .map address dt {
    font-size: 15px;
    line-height: 16px;
  }
  .pad1 {
    padding-top: 40px;
    margin-bottom: 25px;
  }
  .map address dd {
    font-size: 12px;
  }
  .map address dd span {
    min-width: 75px;
  }
} */
@media only screen and (max-width: 995px) {
	
  .art2 {
    padding: 15px 10px;
  }
  header {
    padding-top: 80px;
  }
  header,
  #content,
  footer {
    text-align: center;
  }
  .div1 {
    float: none;
    margin-bottom: 15px;
    display: inline-block;
  }
  footer {
    padding: 50px 0;
  }
  #content .bg1 {
    padding: 80px 0 65px;
  }
  header {
    padding-top: 0px;
  }
  #content {
    padding-bottom: 40px;
  }
  header h1 {
    margin-bottom: 30px;
  }
  .block3 h3 {
    padding-top: 25px;
  }
  footer address span {
    display: block;
  }
  #content .bg2 {
    margin-top: 50px;
  }
  .block3 span {
    right: 40%;
  }
  .art4 figure {
    margin: 10px 20px 0 10px;
  }
  .block2 h4 {
    width: 82%;
  }
  footer address {
    display: inline-block;
  }
  .camera_thumbs_cont ul {
    margin-top: -40px !important;
  }
  h2 {
    font-size: 38px;
    line-height: 38px;
  }
  h2.hh {
    font-size: 30px;
    line-height: 30px;
  }
  .img2 {
    display: inline-block;
    float: none;
  }
  .art1 figure {
    padding: 3px 10px 20px 0;
  }
  .map address {
    font-size: 13px;
  }
  .map address dd span {
    min-width: 70px;
  }
    .clients_logos2 { margin:0 20px 20px 20px; padding:0px; float:left; line-height:0px; width: auto; text-align:center;}
  
.clients_logos1 { width:100%; float:left; margin:0 0 0px 0; padding:0px;}

/**** 10-05-16 ****/


.login {
    background: #ebebeb none repeat scroll 0 0;
    float: left;
    margin-bottom: 45px;
    padding: 0;
    width: 100%;
}

.employe_login {
    float: left;
    margin: 10px;
    padding: 0;
    width: 225px;
}
.client_login {
    border-left: 1px solid #e0e2e3;
    float: right;
    margin: 12px 12px 20px;
    padding-left: 37px;
    text-align: center;
    width: 225px;
}

.client_login h1 { float: none; margin: 0 0 0 -25px;}

.employe_login b {
    color: #6a6a6a;
    float: left;
    font-size: 14px;
    font-weight: 600;
    padding: 9px 0 2px 54px;
}

.client_login form a.forget {
    border-bottom: 1px solid #b1b1b1;
    float: right;
    margin-bottom: 21px;
  /*  margin-top: 76px; */
    padding-bottom: 18px;
    text-align: right;
    text-decoration: underline;
    width: 100%;
}

.key_platform {
    float: left;
    margin: 40px 0 0;
    padding: 0;
    width: 40%;
}

.key_platform h1 {
    float: left;
    width: 100%;
}

.key {
    float: left;
    margin-bottom: 30px;
    margin-right: 53px;
    width: 100%;
}
#thumbnail-slider {width: 90% !important; padding: 63px !important;}
  .left-retail {
    float: left;
    width: 100%;
    margin: 0 ;
}
.form-right{width:100%; }


}


@media only screen and (max-width: 767px) {
	
  .block3 .div6 h3 {
    width: 100%;
  }
  .block3 .div6 span {
    right: 44%;
  }
  header .menu {
    display: block;
  }
  .art2 {
    margin-bottom: 20px;
  }
  footer address span {
    display: inline-block;
  }
  .div3 {
    margin-bottom: 30px;
  }
  h2 {
    margin-bottom: 30px;
  }
  #newsletter1 label {
    float: none;
  }
  #newsletter1 input {
    margin-bottom: 15px;
    width: 100%;
  }
  header h1 img {
    width: 100%;
  }
  .a3 {
    float: none !important;
  }
  .p4 {
    margin-bottom: 35px;
  }
  footer address {
    display: inline-block;
    margin-bottom: 40px;
  }
  #content .bg1 {
    padding: 70px 0 65px;
  }

  .block2 {
    margin-bottom: 20px;
  }

  .art4 {
    padding: 15px;
  }
  .art4 figure {
    float: none;
    margin: 0 0 20px;
    display: inline-block;
  }
  .map figure iframe {
    height: 350px;
  }
  .art1 {
    margin-bottom: 60px;
  }
  #content .bg2 {
    margin-top: 30px;
  }
  footer figure {
    display: inline-block;
    float: none;
    margin: 0 0 15px;
  }
  .div4 div.p2 {
    margin: 0 0 20px;
  }
  #newsletter1 input {
    margin: 0 0 20px;
  }
  .clients_logos2 { margin:0 0px 20px 0px; padding:0px; float:left; line-height:0px; width:100%; text-align:center;}
  
.clients_logos1 { width:100%; float:left; margin:0 0 0px 0; padding:0px;}

.left-retail {
    float: left;
    width: 100%;
    margin: 0 ;
}
.form-right{width:100%; }


/**** 10-05-16 ****/


.login {
    background: #ebebeb none repeat scroll 0 0;
    float: left;
    margin-bottom: 45px;
    padding: 0;
    width: 100%;
}

.employe_login {
    float: left;
    margin: 20px;
    padding: 0;
    width: 89%;
}


.client_login {
    border-left: none;
    float: left;
    margin: 20px;
    padding-left: 0;
    text-align: center;
    width: 89%;
}


.employe_login b {
    color: #6a6a6a;
    float: left;
    font-size: 14px;
    font-weight: 600;
    padding: 9px 0 2px 126px;
}

.employ_btm {
    border-bottom: 1px solid #b1b1b1;
    float: left;
    margin-top: 5px;
    padding: 19px 0 25px;
    width: 100%;
	border-top: none;
}

.client_login form a.forget {
    border-bottom: 1px solid #b1b1b1;
    float: right;
    margin-bottom: 21px;
   /* margin-top: 19px; */
    padding-bottom: 18px;
    text-align: right;
    text-decoration: underline;
    width: 100%;
}


.key {
    float: left;
    margin-bottom: 30px;
    margin-right: 0;
    width: 100%;
}
.client_login h1 { float: none; margin: 0 0 0 -32px;}
/* #slider1 .viewport { width: 100%;margin: 0 !important;}
#slider1 { padding: 0 40px 10px !important;} */
#thumbnail-slider { padding: 10px 28px !important; }

.rightview {
    float: left;
    width: 100%;
    margin: 40px 0px;
}
.leftview{width:100%; float:left; margin:0px; padding:0px; background:url(../images/grab.png) no-repeat center top; height:257px;cursor:pointer; text-align:center;}

.key_platform {
    width: 100%;
    float: left;
    margin: 40px 0 0;
    padding: 0;
}
}




@media only screen and (max-width: 480px) {
  .p1 {
    font-size: 20px;
    line-height: 24px;
  }
  .map figure iframe {
    height: 300px;
  }
  h2 {
    font-size: 28px;
    line-height: 28px;
  }
  .art1 figure {
    float: none;
    display: inline-block;
    margin: 0 ;
  }
  .art4 .block4 {
    padding-top: 10px;
  }
  .div4 div.p2 .fa {
    margin-right: 0;
  }
  .div4 div.p2 {
    font-size: 16px;
    line-height: 20px;
  }

  .bg1 {
    padding-top: 20px;
  }
    .div1 a {
    font-size: 45px;
    line-height: 45px;
  }
  #content .bg1 {
    padding: 50px 0 65px;
  }
  .clients_logos2 { margin:0 0px 20px 0px; padding:0px; float:left; line-height:0px; width:100%; text-align:center;}
  
.clients_logos1 { width:100%; float:left; margin:0 0 0px 0; padding:0px;}

/************ 09-05-2016  *************/
.employe_login b {
    color: #6a6a6a;
    float: left;
    font-size: 14px;
    font-weight: 600;
    padding: 9px 0 2px 57px;
}
.social_management {
    float: left;
    margin: 40px 0 0;
    padding: 0;
    width: 100%;
}
.social_management h1{
    float: left;
	text-align: left;
    margin: 0px 0 0;
	font-size:24px;
    padding: 0;
   color:#6dbcdb;
    width: 100%;
}
.social_management p{
    text-align: left;
    margin: 0px 0 0;
    padding: 0;
   color:#6dbcdb;
    width: 100%;
}

.key_platform {
    float: left;
    margin: 40px 0 0;
    padding: 0;
    width: 100%;
}

.key {
    float: left;
    margin-bottom: 0px;
    margin-right: 0;
    width: 100%;
}

.additionl_platform a {
    float: left;
    margin: 0 16px 16px 0;
}
.client_login h1 { float: none; }

/* #slider1 .viewport {
    margin: 0 !important;
    width: 100%;
}
#slider1 { padding: 0 !important;} */

}

.topmainmenu{width:100%; float:right; margin:0 0 40px 0;}
.topmenu{width: 215px; float:right;margin:20px 0 0 0;}
.topmenu-left{width:130px; float:left; text-align:center; color:#333; line-height:32px;}
.topmenu-left a{width:130px; background-color:#f7f8f8; text-align:center; color:#333;}
.topmenu-left a:hover{width:130px; text-align:center; color:#6dbcdb; }
.topmenu-right{width:214px; float:left; margin:0px; padding:0px; line-height:0px; border:0px;}


/*Core variables and mixins*/







/* 
.contact-form-commercial{width:100%; float:left; margin:0px; padding:16px; box-sizing:border-box;
background:#ececec;} */
/* .contact-form-commercial h2{width:100%; float:left; margin:0px 0 20px 0; padding:0px 0 15px 0; font-size:24px; color:#222; line-height:24px; font-weight:700; border-bottom:#fff 1px solid;} */

.influncer-form h2 {
    width: 100%;
    float: left;
    margin: 30px 0 40px;
    padding: 0;
    font-size: 40px;
	line-height:40px;
   //border-bottom: #fff 1px solid;
   color:#6dbcdb;
   
   
}
.influncer-form span{color:#5d6166;}
.contact-form-commercial ul{width:100%; float:left; margin:0px; padding:0px;}
.contact-form-commercial ul li{    width: 48%;
    float: left;
    margin: 0px 3% 22px 0;
    padding: 0px;
    list-style: none;
}
.contact-form-commercial ul li:last-child{ margin:0px;}
.contact-form-commercial ul li label{width:100%; float:left; margin:0px 0 7px 0; padding:0px; font-size:14px; color:#222; line-height:14px; font-weight:400; text-align:left; }
.contact-form-commercial ul li .txtfield-commercial{width:100%; float:left; margin:0px; padding:0 10px; box-sizing:border-box; background:#f1f1f1; border:1px solid #ccc; font-size:14px; font-weight:400; color:#9e9e9e; height:48px; outline:0px;}
.contact-form-commercial ul li:last-child{width:99%; margin:0px;}
.contact-form-commercial ul li:nth-child(5){width:99%; margin:0 0 15px!important;}
.contact-form-commercial ul li:nth-child(6){width:99%; margin:8px 0 15px 0;}
.contact-form-commercial ul li .txtfield-commercial1{width:100%; float:left; margin:0px; padding:10px; box-sizing:border-box; background:#f1f1f1; border:0px; font-size:14px; font-weight:400; color:#333; height:129px; outline:0px;font-family: 'Raleway', sans-serif;}
.contact-form-commercial ul li:nth-child(4){margin:0px;}
.contact-form-commercial ul li:nth-child(2){margin:0px;}
.submit-button{float:right; margin:15px 8px 7px 0; padding:0 28px; line-height:41px; height:41px; background:#6dbcdb; color:#fff; text-align:center; font-weight:400; font-size:15px;     
border: none; cursor: pointer;text-transform:uppercase;}
.submit-button:hover{background:#5d6166; color:#fff;}
.arrow{float:left; margin:15px 0 0 -84px; padding:0px; line-height:0px;}

.contact-form-commercial ul li.cont_form_hospital { margin:0; }
.contact-form-commercial ul li .txtfield-commercial.hospital_form_msg {
    height: 48px;
    
    margin: 0 0 8px;
    font-family: 'Open Sans', sans-serif;
    padding: 13px 13px;
}

.captcha_textbox { width:100%; float:left; margin:20px 0; }
.captcha_textbox .txtfield-commercial { width: 300px; float: left; margin: 0px; padding: 0 10px;   box-sizing: border-box; background: #fff; border: 1px solid #ccc; font-size: 14px; font-weight: 400; color: #333;
height: 41px; outline: 0px; border-radius:3px;}	
.captch_refresh_img { width: 30px; height: auto; margin: 0 0 0 10px; cursor: pointer; }	
.error_msg { font-size:16px; color:red; width:100%; float:left; text-align:left; }
.success_msg { font-size:16px; color:green; width:100%; float:left; text-align:left;}





@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.captcha_textbox .txtfield-commercial { width: 100%; }
.error_msg { font-size: 15px; }
.success_msg { font-size: 15px; }

.left-retail {
    float: left;
    width: 100%;
    margin: 0 ;
}
.form-right{width:100%;padding:0; }
.captcha {
    width: 100%;
    margin: 0 0 15px;
}
.rightview {
    float: left;
    width: 100%;
    margin: 40px 0px;
}
.leftview{width:100%; float:left; margin:0px; padding:0px; background:url(../images/grab.png) no-repeat center top; height:257px;cursor:pointer; text-align:center;}
.grid_12 img{max-width:100%; height:auto;}

.key {
    float: left;
    margin-bottom: 0px;
    margin-right: 0;
    width: 100%;
	height: 100px;
}
.cont-img{
    float: left;
    width: 100%;
    margin: 0;
}
.cont-img img {
    float: left;
    width: 100%;
    margin: 0;
}
.packg{margin:15px 0 20px;}
.influncer-form {
    float: left;
    width: 100%;
}
.plus{width:270px; height:43px;float:right;margin:0;padding:0;background:url(../images/plus-package.jpg) no-repeat center top;}
.plus:hover{width:270px; height:43px;float:right;margin:0;padding:0;background:url(../images/plus-package-hover.jpg) no-repeat center top;}
.pro{width:270px; height:43px;float:right;margin:0;padding:0;background:url(../images/pro-package.jpg) no-repeat center top;}
.pro:hover{width:270px; height:43px;float:right;margin:0;padding:0;background:url(../images/pro-package-hover.jpg) no-repeat center top;}

.contact-form-commercial ul li:nth-child(4) {
    margin: 0px 0 18px;
}

.cont-left {
    float: left;
    width: 100%;
}
.cont-right {
    float: right;
    width: 100%;
	margin:20px 0;
}
.cont-right img {
    width: 100%;
}
.main-sumbit {
    float: left;
    width: 100%;
}

.gcaptcha{float:left;width:100%;}
.gccaptcha {
    float: left;
    margin: 20px 0px 40px 0;
}
.txtfield{width:89%;}
.txtarea{width:89%;}
.form-right ul li{width:96%;}
}



@media only screen and (max-width: 479px) {
	
.captcha_textbox .txtfield-commercial { width: 100%; }
.contact-form-commercial ul li { width: 100%; }

.contact-form-commercial h2 { font-size: 21px; }

.contact-form-commercial ul li:nth-child(2) {  margin: 0px 0 18px; }
.contact-form-commercial ul li.cont_form_hospital { margin: 0px 0 18px; }
.contact-form-commercial ul li:nth-child(4) {
    margin: 0px 0 18px;
}
.error_msg { font-size: 14px; }
.success_msg { font-size: 14px; }
.left-retail {
    float: left;
    width: 100%;
    margin: 0 ;
}
.form-right{width:100%;padding:0; }
.rightview {
    float: left;
    width: 100%;
    margin: 40px 0px;
}
.leftview{width:100%; float:left; margin:0px; padding:0px; background:url(../images/grab.png) no-repeat center top; height:257px;cursor:pointer; text-align:center;}
.grid_12 img{max-width:100%; height:auto;}

.cont-img img {
    float: left;
    width: 100%;
    margin: 0;
}
.cont-img{
    float: left;
    width: 100%;
    margin: 0;
}
.captcha {
    width: 100%;
    margin: 0 0 15px;
}
.influncer-form {
    float: left;
    width: 100%;
}
.packg{margin:15px 0 20px;}
.plus{width:270px; height:43px;float:right;margin:0;padding:0;background:url(../images/plus-package.jpg) no-repeat center top;}
.plus:hover{width:270px; height:43px;float:right;margin:0;padding:0;background:url(../images/plus-package-hover.jpg) no-repeat center top;}
.pro{width:270px; height:43px;float:right;margin:0;padding:0;background:url(../images/pro-package.jpg) no-repeat center top;}
.pro:hover{width:270px; height:43px;float:right;margin:0;padding:0;background:url(../images/pro-package-hover.jpg) no-repeat center top;}
.cont-left {
    float: left;
    width: 100%;
}
.cont-right {
    float: right;
    width: 100%;
	margin:20px 0;
}
.cont-right img {
    width: 100%;
}

.main-sumbit {
    float: left;
    width: 100%;
}

.gcaptcha{float:left;width:100%;}
.gccaptcha {
    float: left;
    margin: 20px 0px 40px 0;
}
.txtfield{width:89%;}
.txtarea{width:89%;}
.form-right ul li{width:96%;}
}









